

/* 나눔고딕  font-family:'Nanum Gothic', sans-serif;------------------------------------------------------------------------------------- */
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:300;
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.eot); /* IE 9이상 */
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.eot?#iefix) format('embedded-opentype'), /* IE 6 ~ 8 */
      url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.woff) format('woff'), /* 모던 브라우저: IE(9+),크롬(6+),파이어(3.5+)사파리(5.1+),오페라(11.10+)*/
      url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.ttf) format('truetype') /*크롬, 파이어폭스, 사파리, 오페라, iOS 사파리(4.2+) */
}

@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:400;
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.eot);
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
      url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
      url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype')
}

@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:700;
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.eot);
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
      url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
      url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype')
}

/* 본고딕 font import    font-family:'Noto Sans KR', sans-serif; ------------------------------------------------------------------------------------- */

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
         url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
         url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}

@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
          url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
          url(http://fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
 }


/* base css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,table,th,td,input,select,button {margin:0;padding:0}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle; outline:0;}
button {border:0 none;background-color:transparent;cursor:pointer}
body {background:#fff}
body,th,td,dl,dt,dd,input,select,textarea,button {font-family:'Nanum Gothic','나눔고딕', sans-serif;}
a {color:#333;text-decoration:none}
a:active, a:hover {text-decoration:none;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
hr, caption, legend{display:none;}

#Wrap {overflow:hidden; width:100%; margin:0 auto; text-align:center;}

/* 링크 걸었을때 주위에 테두리 점선 없애기 */
a,img {outline: none; selector-dummy:expression(this.hideFocus=true);}


/* 상단 */
@media screen and (max-width:992px){
.TopImageB {position:relative;width:100%;border:1px solid red;margin:0;padding:0;}
}

/* 공모전내용 */
.container { float:left; }
.Center_Title {  text-align:center; margin-top:30px; padding-top:40px; color:#231815; width:100%;}
.Center_Title h2 {  font-family:'Noto Sans KR','나눔고딕', sans-serif; font-size:25px; font-weight:bold;  }

.ListB { clear:both;position:relative; width:78%; margin:30px auto;overflow:hidden;line-height:40px;padding-right:5px; }

.list_box2 { width:70%; margin: 0 auto; margin-top:10px;}
.list_box2 ul { float:left; width:48%; margin-top:30px;  padding-bottom:20px;  margin-left:15px; }
.list_box2 ul h5 { float:left; font-family:'Nanum Gothic','나눔고딕http://gjfood.softedu.co.kr/theme/basic/img/top_img1600.jpg', sans-serif;  font-size:16px; font-weight:bold;  width:100%; text-align:center; border-radius:10px; padding:10px 0px; background-color:#f39900; color:#fff;}


/*
.list_box2 ul h5 { float:left; font-family:'Nanum Gothic','나눔고딕http://gjfood.softedu.co.kr/theme/basic/img/top_img1600.jpg', sans-serif;  font-size:16px; font-weight:bold;  width:100%; text-align:left;; border-radius:10px; padding:10px 0px; color:#000; }

.list_box2 ul h5 { float:left; font-family:'Nanum Gothic','나눔고딕http://gjfood.softedu.co.kr/theme/basic/img/top_img1600.jpg', sans-serif;  font-size:16px; font-weight:bold;  width:100%; text-align:left;; padding:10px 0px; color:#000;}

*/

.list_box2 ul li { float:left; font-family:'Nanum Gothic','나눔고딕', sans-serif; font-size:16px; width:100%; margin-top:23px; text-align:center;}
.list_box2 ul p {float:left; font-family:'Nanum Gothic','나눔고딕', sans-serif; font-size:14px; width:100%; margin-top:5px; text-align:center;}

.text_bar2 { width:800px; margin: 0 auto; }
.text_bar2 img { position:relative; top:20px;}


/* 설문조사 */
.Question_Bg {float:left;border: 2px solid #ccc; height:90%; margin:10px 0px;}
.Question_Bg .Question_Box {position:relative;background-color:#fff; width:100%;margin:30px 0px;  }
/*
.Question_Box { width:100%; float:left; margin: 0 auto;}

.Question_Bg .Question_Box .q_title { float:left; margin-top:50px;   margin-left:420px; }
.Question_Bg .Question_Box .q_title h4 { float:left; margin-left:20px; color: #424242; font-family:'Nanum Gothic','나눔고딕', sans-serif;  font-size:30px; font-weight:bold; padding-bottom:20px; }
.Question_Bg .Question_Box .q_title .q1h4 { float:left; margin-left:20px; color: #424242; font-family:'Nanum Gothic','나눔고딕', sans-serif;  font-size:30px; font-weight:bold; background:url(../img/bar1_5.png) no-repeat bottom; ; padding-bottom:20px; }
.Question_Bg .Question_Box .q_title .Q_title_bg { float:left; background:url(../img/title_bg.png) no-repeat ; width:91px; height:77px; color:#fff; font-family:'Nanum Gothic','나눔고딕', sans-serif;  font-size:30px; font-weight:bold; text-align:center; padding-top:7px; }
.Question_Bg .Line_Bar {position:absolute;background-color:#fff; width:8%;height:30px;text-align:center;border-radius:15px;left:45%;top:48px;}
*/


 .Question_Box .Q1 { float:left; width:95%; margin-top:00px; margin-left:30px; }
 .Question_Box .Q1 h4 {  color: #424242; font-family:'Nanum Gothic','나눔고딕', sans-serif;   font-size:16px; font-weight:bold; float:left; width:110px; margin-top:10px; margin-bottom:40px; margin-right:20px;}
 .Question_Box .Q1 label span { float:left; color:#444444; font-size:13px;}
 /* .Question_Box .Q1 ul  { float:left; width:47%; height:50px; margin-bottom:20px; margin-left: 36px} */
 .Question_Box .Q1 ul  { float:left; width:45%; margin: 0 auto; }
 .Question_Box .Q1 ul li { float:left; margin-right:10px;}
 .Question_Box .Q1 ul li input[type="text"] { width:20%; border:1px solid #ccc; height:30px; float:left; margin-left:3px;}


@media (min-width:1200px) {
 .Question_Box .Q1 ul  { float:left; width:45%; margin: 0 auto; }
 .Question_Box .Q1 ul.section_ul  { float:left; width:100%; margin: 0 auto; }
}

@media (max-width:999px){
.Question_Box .Q1 ul {float:left; width:100%;}
}

@media (max-width:984px) {
.Question_Box .Q1 .pho_fm {float:left; width:100%;}
.Question_Box .Q1 .gnr_ul h4{ float:left; width:100%;}
.Question_Box .Q1 .gnr_ul li{float:left; margin: -30px 4px 30px 0px;}
.Question_Box .Q1 .section_ul h4{ float:left; width:100%;}
.Question_Box .Q1 .section_ul li{float:left; margin: -30px 4px 30px 0px;}
}


@media (max-width:604px) {
.Question_Box .Q1 { float:left; width:95%; margin-top:00px; margin-left:10px; }
.Question_Box .Q1 .gnr_ul h4{ float:left; width:100%;}
.Question_Box .Q1 .section_ul h4{ float:left; width:100%;}
}

@media (max-width:523px) {
.Question_Box .Q1 { float:left; width:95%; margin-top:00px; margin-left:10px; }
.Question_Box .Q1 .gnr_ul h4{ float:left; width:100%; }
.Question_Box .Q1 .section_ul h4{ float:left; width:100%;}
}

@media (max-width:445px) {
.Question_Box .Q1 { float:left; width:93%; margin-top:00px; margin-left:10px; }

.Question_Box .Q1 ul  input[type="text"]{ float:left; margin-top:-30px;}
.Question_Box .Q1 ul { float:left; margin-top:20px;}
.Question_Box .Q1 .gnr_ul { margin-top:20px;}
}

@media (max-width:442px) {
.Question_Box .Q1 { float:left; width:90%; margin-top:00px; margin-left:10px; }

}

 /* .Question_Box .Q1 .gnr_ul { float:left; width:100%;}
 .Question_Box .Q1 .gnr_ul li label { border:1px solid #ccc;  border-radius:8px; padding:12px 10px; }
 .Question_Box .Q1 .gnr_ul li input[type="radio"] { display:none;}
 .Question_Box .Q1 .gnr_ul li input[type="radio"] + label:hover { border:1px solid #f38900; background-color:#f38900; color:#fff; border-radius:8px;  cursor:pointer;}
 .Question_Box .Q1 .gnr_ul li input[type="radio"] + label span:hover { background-color:#f38900; color:#fff;}
 .Question_Box .Q1 .gnr_ul li input[type="radio"] + label:hover span { background-color:#f38900; color:#fff;}
 .Question_Box .Q1 .gnr_ul li input[type="radio"]:checked + label {  border:1px solid #f38900; border-radius:8px; background-color:#f38900; color:#fff; }
 .Question_Box .Q1 .gnr_ul li input[type="radio"]:checked + label span {  background-color:#f38900; color:#fff; }


 .Question_Box .Q1 ul li label {float:left; border:1px solid #ccc;  border-radius:8px; padding:4px 8px; }
 .Question_Box .Q1 ul li input[type="radio"] { display:none;}
 .Question_Box .Q1 ul li input[type="radio"] + label:hover { border:1px solid #f38900; border-radius:8px; background-color:#f38900; color:#fff;  cursor:pointer;}
 .Question_Box .Q1 ul li input[type="radio"] + label span:hover { background-color:#f38900; color:#fff; }
 .Question_Box .Q1 ul li input[type="radio"] + label:hover span { background-color:#f38900; color:#fff;}
 .Question_Box .Q1 ul li input[type="radio"]:checked + label {  border:1px solid #f38900; border-radius:8px;  background-color:#f38900; color:#fff;}
 .Question_Box .Q1 ul li input[type="radio"]:checked + label span { background-color:#f38900; color:#fff; }
 .Question_Box .Q1 ul li input #10 { position:relative; z-index:99;}
 .Question_Box .Q1 .ageul li:nth-child(9) { margin-top:10px;}

 .Question_Box .Q1  .btn_frmline { height:30px; background-color:#f38900;}
 .Question_Box .Q1  select { padding:5px;} */


/* 개인정보 제공 동의 */
.g1 { width:100%; float:left; text-align:center; margin-top:20px;}
.g1 ul { margin:0 auto; width:30%; text-align:center;}
.g1 ul input { margin-left:5px;}

.D_Box { margin-top:10px;}

.D_Box li { border:1px solid #f38900; }

 #selectReason_char { float:right; padding:5px; color : #aaa;}

 .Question_Box .Q2 { float:left; width:100%; margin-left:30px; margin-top:40px;}

 .Question_Box .Q2 .q2_radio_box h4 { width:100%; text-align:center; color: #424242; font-family:'Nanum Gothic','나눔고딕', sans-serif;  font-size:15px; font-weight:bold;  margin-top:-30px;  margin-bottom:30px; }
 .Question_Box .Q2 .q2_text h4 {  text-align:center;  color: #424242; font-family:'Nanum Gothic','나눔고딕', sans-serif;  font-size:15px; font-weight:bold;  margin-top:-30px;  margin-bottom:30px; }

/* 업체분류 */
 .Question_Box .gnr_ul{ float:left; width:45%; }
 .Question_Box .gnr_ul li span { text-align:center; margin-top:5px; color: #424242; font-family:'Nanum Gothic','나눔고딕', sans-serif;  font-size:14px; width:100px; padding:5px 0px; }
 .Question_Box .gnr_ul li label {float:left; text-align:center; border:1px solid #ccc;  border-radius:8px; width:100px; padding:5px 0px; margin-top:10px; margin-left:6px; cursor:pointer; }
 .Question_Box .gnr_ul li input[type="checkbox"] { display:none;}
 .Question_Box .gnr_ul li input[type="checkbox"] + label:hover span { background-color:#f38900; color:#fff;}
 .Question_Box .gnr_ul li input[type="checkbox"] + label span:hover { background-color:#f38900; color:#fff;}
 .Question_Box .gnr_ul li input[type="checkbox"]:checked + label {  border:1px solid #f38900; border-radius:8px;   background-color:#f38900; color:#fff;}
 .Question_Box .gnr_ul li input[type="checkbox"]:checked + label span { background-color:#f38900; color:#fff; }
 

/* 활동분과 선택 */
 .Question_Box .section_ul { float:left; margin-top: 0 !important; padding-bottom:30px; width: 100% !important;}
 .Question_Box .section_ul li span { text-align:center; margin-top:5px; color: #424242; font-family:'Nanum Gothic','나눔고딕', sans-serif;  font-size:14px; width:100px; padding:5px 0px;   }
 .Question_Box .section_ul li label {float:left; text-align:center; border:1px solid #ccc; border-radius:8px; width:100px; padding:5px 0px; margin-top:10px; margin-left:6px; cursor:pointer; }
 .Question_Box .section_ul li input[type="checkbox"] { display:none;}
 .Question_Box .section_ul li input[type="checkbox"] + label:hover span { background-color:#ff747e; color:#fff;}
 .Question_Box .section_ul li input[type="checkbox"] + label span:hover { background-color:#ff747e; color:#fff;}
 .Question_Box .section_ul li input[type="checkbox"]:checked + label {  border:1px solid #ff747e; border-radius:8px; background-color:#ff747e; color:#fff;}
 .Question_Box .section_ul li input[type="checkbox"]:checked + label span { background-color:#ff747e; color:#fff; }


 .Question_Box .Q2  .q2_radio_box ul li input[type="text"] {float:left; background-color:#fff; border:1px solid #aaa; width:97%;  padding:5px 5px; height:50px; margin-left:7px;  margin-top:10px;}
 .Question_Box .Q2 .q2_text { float:left; width:45%; margin-left:20px; border:1px solid #a6a6a6;  padding-bottom:00px;}
 .Question_Box .Q2 .q2_text textarea { width:100%; border:0 none; padding-left:10px; padding-top:8px; padding-bottom:140px; resize: none}

 .Question_Box .Q3 { float:left; width:100%; margin-bottom:50px;}
 .Question_Box .Q3 textarea { width:93%; margin-top:30px; margin-left:20px; padding:10px; padding-bottom:130px; resize: none}
 .Question_Box .Q3 span { float:right; color:#aeaeae; margin-top:10px; margin-right:50px;}

.D_Box {width:100%; float:left}
.D_Box .TEXT_0 {position:relative;font-family:'Nanum Gothic','나눔고딕', sans-serif;font-weight:bold; font-size:18px;text-align:center; color:#fff;}
.D_Box .BtnBox2 {position:relative;font-family:'Noto Sans KR','나눔고딕', sans-serif; font-size:25px; font-weight:500;width:30%;;color:#e86e0c;text-align:center;margin:10px auto;border-radius:3px;line-height:60px;margin-bottom:40px;}

.D_Box { float:left; ;}
.BtnBox2  a { background-color:#fff; }
.BtnBox2 input[type="submit"]{  border: 0 none; font-family:'Nanum Gothic','나눔고딕', sans-serif;  border: 1px solid #f38900; font-size:18px; padding:10px 20px; font-weight:bold;  height:50px; color:#f38900;  background-color:#fff; }

.ind_box_btn {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f7c4d2+0,e2e4f3+100 */
background: #f7c4d2; /* Old browsers */
background: -moz-linear-gradient(left,  #f7c4d2 0%, #e2e4f3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #f7c4d2 0%,#e2e4f3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #f7c4d2 0%,#e2e4f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7c4d2', endColorstr='#e2e4f3',GradientType=1 ); /* IE6-9 */

color:#de2871;
}

/* 1200 */
@media screen and (min-width:1200px){


.Question_Bg .Line_Bar {width:10%;left:44%;}
.D_Box .TEXT_0 {position:relative;font-size:15px;text-align:center; color:#fff;}
.D_Box .BtnBox {position:relative;width:40%;}

}


/* 960 */
@media screen and (min-width:992px){


.Question_Bg .Line_Bar {width:12%;left:42%;}
.List_Box .Blank {color:#ffe0ac;font-size:0;}
.D_Box .TEXT_0 {position:relative;font-size:15px;text-align:center; color:#fff;}
.D_Box .BtnBox {position:relative;width:40%;}
}

/* 840 */
@media screen and (min-width:840px){

.Center_Title {font-size:20px; font-weight:500;color:#231815;  }
.ListB {clear:both;position:relative;width:100%; margin:30px auto;overflow:hidden;}
.List_Box .Blank {color:#ffe0ac;font-size:14px; }
.Text_bar {text-align:center;width:100%; }
.Text_bar img {text-align:center;width:100%; }
.Question_Bg .Line_Bar {width:18%;left:40%;height:25px;top:50px;}
.D_Box .TEXT_0 {position:relative;font-size:14px;text-align:center; color:#fff;}
.D_Box .BtnBox {position:relative;width:50%;font-size:18px;line-height:50px; margin-bottom:40px;}
}

/* 768 */
@media screen and (min-width:768px){

.Center_Title {font-size:20px; font-weight:500;color:#231815;  }
.ListB {clear:both;position:relative;width:100%; margin:30px auto;overflow:hidden;}
.List_Box .Blank {color:#ffe0ac;font-size:14px; }
.Text_bar {text-align:center;width:100%; }
.Text_bar img {text-align:center;width:100%; }
.Question_Bg .Line_Bar {width:18%;left:40%;height:25px;top:50px;}
.D_Box .TEXT_0 {position:relative;font-size:14px;text-align:center; color:#fff;}
.D_Box .BtnBox {position:relative;width:50%;font-size:18px;line-height:50px; margin-bottom:40px;}
}

/* 640 */
@media screen and (min-width:640px;){

.Center_Title {font-size:20px; font-weight:500;color:#231815;  }
.ListB {clear:both;position:relative;width:100%; margin:30px auto;overflow:hidden;}
.List_Box .Blank {color:#ffe0ac;font-size:14px; }
.Text_bar {text-align:center;width:100%; }
.Text_bar img {text-align:center;width:100%; }
.Question_Bg .Line_Bar {width:18%;left:40%;height:25px;top:50px;}
.D_Box .TEXT_0 {position:relative;font-size:14px;text-align:center; color:#fff;}
.D_Box .BtnBox {position:relative;width:50%;font-size:18px;line-height:50px; margin-bottom:40px;}
}
